[
  {
    "frequency_rank": 1,
    "charcter": "的",
    "pinyin": "de",
    "definition": "possessive, adjectival suffix",
    "radical": "白",
    "radical_code": 106.3,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1155
  },
  {
    "frequency_rank": 2,
    "charcter": "一",
    "pinyin": "yī",
    "definition": "one; a, an; alone",
    "radical": "一",
    "radical_code": 1.0,
    "stroke_count": 1,
    "hsk_levl": 1,
    "general_standard_num": 1
  },
  {
    "frequency_rank": 3,
    "charcter": "是",
    "pinyin": "shì",
    "definition": "indeed, yes, right; to be; demonstrative pronoun, this, that",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1479
  },
  {
    "frequency_rank": 4,
    "charcter": "不",
    "pinyin": "bù",
    "definition": "no, not; un-; negative prefix",
    "radical": "一",
    "radical_code": 1.3,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 91
  },
  {
    "frequency_rank": 5,
    "charcter": "了",
    "pinyin": "le",
    "definition": "to finish; particle of completed action",
    "radical": "亅",
    "radical_code": 6.1,
    "stroke_count": 2,
    "hsk_levl": 1,
    "general_standard_num": 17
  },
  {
    "frequency_rank": 6,
    "charcter": "在",
    "pinyin": "zài",
    "definition": "be at, in, on; consist in, rest",
    "radical": "土",
    "radical_code": 32.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 388
  },
  {
    "frequency_rank": 7,
    "charcter": "人",
    "pinyin": "rén",
    "definition": "man; people; mankind; someone else",
    "radical": "人",
    "radical_code": 9.0,
    "stroke_count": 2,
    "hsk_levl": 1,
    "general_standard_num": 10
  },
  {
    "frequency_rank": 8,
    "charcter": "有",
    "pinyin": "yǒu",
    "definition": "have, own, possess; exist",
    "radical": "月",
    "radical_code": 74.2,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 390
  },
  {
    "frequency_rank": 9,
    "charcter": "我",
    "pinyin": "wǒ",
    "definition": "our, us, i, me, my, we",
    "radical": "戈",
    "radical_code": 62.3,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 761
  },
  {
    "frequency_rank": 10,
    "charcter": "他",
    "pinyin": "tā",
    "definition": "other, another; he, she, it",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 277
  },
  {
    "frequency_rank": 11,
    "charcter": "这",
    "pinyin": "zhè",
    "definition": "this, the, here",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 837
  },
  {
    "frequency_rank": 12,
    "charcter": "个",
    "pinyin": "gè",
    "definition": "numerary adjunct, piece; single",
    "radical": "丨",
    "radical_code": 2.2,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 45
  },
  {
    "frequency_rank": 13,
    "charcter": "们",
    "pinyin": "men",
    "definition": "adjunct pronoun indicate plural",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 273
  },
  {
    "frequency_rank": 14,
    "charcter": "中",
    "pinyin": "zhōng",
    "definition": "central; center, middle; in the midst of; hit (target); attain",
    "radical": "丨",
    "radical_code": 2.3,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 113
  },
  {
    "frequency_rank": 15,
    "charcter": "来",
    "pinyin": "lái",
    "definition": "come, coming; return, returning",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 707
  },
  {
    "frequency_rank": 16,
    "charcter": "上",
    "pinyin": "shàng",
    "definition": "top; superior, highest; go up, send up",
    "radical": "一",
    "radical_code": 1.2,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 36
  },
  {
    "frequency_rank": 17,
    "charcter": "大",
    "pinyin": "dà",
    "definition": "big, great, vast, large, high",
    "radical": "大",
    "radical_code": 37.0,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 32
  },
  {
    "frequency_rank": 18,
    "charcter": "为",
    "pinyin": "wèi",
    "definition": "do, handle, govern, act; be",
    "radical": "丶",
    "radical_code": 3.3,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 165
  },
  {
    "frequency_rank": 19,
    "charcter": "和",
    "pinyin": "hé",
    "definition": "harmony, peace; peaceful, calm",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1131
  },
  {
    "frequency_rank": 20,
    "charcter": "国",
    "pinyin": "guó",
    "definition": "nation, country, nation-state",
    "radical": "囗",
    "radical_code": 31.5,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1081
  },
  {
    "frequency_rank": 21,
    "charcter": "地",
    "pinyin": "de",
    "definition": "earth; soil, ground; region",
    "radical": "土",
    "radical_code": 32.3,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 366
  },
  {
    "frequency_rank": 22,
    "charcter": "到",
    "pinyin": "dào",
    "definition": "go to, arrive, been to",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1063
  },
  {
    "frequency_rank": 23,
    "charcter": "以",
    "pinyin": "yǐ",
    "definition": "by means of; thereby, therefore; consider as; in order to",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 182
  },
  {
    "frequency_rank": 24,
    "charcter": "说",
    "pinyin": "shuō",
    "definition": "speak, say, talk; scold, upbraid",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1717
  },
  {
    "frequency_rank": 25,
    "charcter": "时",
    "pinyin": "shí",
    "definition": "time, season; era, age, period",
    "radical": "日",
    "radical_code": 72.3,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 717
  },
  {
    "frequency_rank": 26,
    "charcter": "要",
    "pinyin": "yào",
    "definition": "necessary, essential; necessity",
    "radical": "襾",
    "radical_code": 146.3,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1441
  },
  {
    "frequency_rank": 27,
    "charcter": "就",
    "pinyin": "jiù",
    "definition": "just, simply; to come, go to; to approach, near",
    "radical": "尢",
    "radical_code": 43.9,
    "stroke_count": 12,
    "hsk_levl": 2,
    "general_standard_num": 2728
  },
  {
    "frequency_rank": 28,
    "charcter": "出",
    "pinyin": "chū",
    "definition": "go out, send out; stand; produce",
    "radical": "凵",
    "radical_code": 17.3,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 330
  },
  {
    "frequency_rank": 29,
    "charcter": "会",
    "pinyin": "huì",
    "definition": "assemble, meet together; meeting",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 486
  },
  {
    "frequency_rank": 30,
    "charcter": "可",
    "pinyin": "kě",
    "definition": "may, can, -able; possibly",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 212
  },
  {
    "frequency_rank": 31,
    "charcter": "也",
    "pinyin": "yě",
    "definition": "also; classical final particle of strong affirmation or identity",
    "radical": "乙",
    "radical_code": 5.2,
    "stroke_count": 3,
    "hsk_levl": 2,
    "general_standard_num": 66
  },
  {
    "frequency_rank": 32,
    "charcter": "你",
    "pinyin": "nǐ",
    "definition": "you, second person pronoun",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 782
  },
  {
    "frequency_rank": 33,
    "charcter": "对",
    "pinyin": "duì",
    "definition": "correct, right; facing, opposed",
    "radical": "寸",
    "radical_code": 41.2,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 341
  },
  {
    "frequency_rank": 34,
    "charcter": "生",
    "pinyin": "shēng",
    "definition": "life, living, lifetime; birth",
    "radical": "生",
    "radical_code": 100.0,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 263
  },
  {
    "frequency_rank": 35,
    "charcter": "能",
    "pinyin": "néng",
    "definition": "to be able; can, permitted to; ability",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 2146
  },
  {
    "frequency_rank": 36,
    "charcter": "而",
    "pinyin": "ér",
    "definition": "and; and then; and yet; but",
    "radical": "而",
    "radical_code": 126.0,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 392
  },
  {
    "frequency_rank": 37,
    "charcter": "子",
    "pinyin": "zi",
    "definition": "offspring, child; fruit, seed of; 1st terrestrial branch",
    "radical": "子",
    "radical_code": 39.0,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 64
  },
  {
    "frequency_rank": 38,
    "charcter": "那",
    "pinyin": "nà",
    "definition": "that, that one, those",
    "radical": "邑",
    "radical_code": 163.4,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 564
  },
  {
    "frequency_rank": 39,
    "charcter": "得",
    "pinyin": "dé",
    "definition": "obtain, get, gain, acquire",
    "radical": "彳",
    "radical_code": 60.8,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2341
  },
  {
    "frequency_rank": 40,
    "charcter": "于",
    "pinyin": "yú",
    "definition": "in, on, at; go to; surname",
    "radical": "二",
    "radical_code": 7.1,
    "stroke_count": 3,
    "hsk_levl": 3,
    "general_standard_num": 24
  },
  {
    "frequency_rank": 41,
    "charcter": "着",
    "pinyin": "zhe",
    "definition": "make move, take action",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2398
  },
  {
    "frequency_rank": 42,
    "charcter": "下",
    "pinyin": "xià",
    "definition": "under, underneath, below; down; inferior; bring down",
    "radical": "一",
    "radical_code": 1.2,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 30
  },
  {
    "frequency_rank": 43,
    "charcter": "自",
    "pinyin": "zì",
    "definition": "self, private, personal; from",
    "radical": "自",
    "radical_code": 132.0,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 477
  },
  {
    "frequency_rank": 44,
    "charcter": "之",
    "pinyin": "zhī",
    "definition": "marks preceding phrase as modifier of following phrase; it, him her, them; go to",
    "radical": "丿",
    "radical_code": 4.3,
    "stroke_count": 3,
    "hsk_levl": 4,
    "general_standard_num": 58
  },
  {
    "frequency_rank": 45,
    "charcter": "年",
    "pinyin": "nián",
    "definition": null,
    "radical": "干",
    "radical_code": 51.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 444
  },
  {
    "frequency_rank": 46,
    "charcter": "过",
    "pinyin": "guò",
    "definition": "pass, pass through, go across",
    "radical": "辵",
    "radical_code": 162.3,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 379
  },
  {
    "frequency_rank": 47,
    "charcter": "发",
    "pinyin": "fā",
    "definition": "issue, dispatch, send out; hair",
    "radical": "又",
    "radical_code": 29.3,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 339
  },
  {
    "frequency_rank": 48,
    "charcter": "后",
    "pinyin": "hòu",
    "definition": "queen, empress, sovereign; (simp. for ",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 482
  },
  {
    "frequency_rank": 49,
    "charcter": "作",
    "pinyin": "zuò",
    "definition": "make; work; compose, write; act, perform",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 777
  },
  {
    "frequency_rank": 50,
    "charcter": "里",
    "pinyin": "lǐ",
    "definition": "unit of distance; village; lane",
    "radical": "里",
    "radical_code": 166.0,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 721
  }
]